User:Rigel Kent/common.css: Difference between revisions

From Dragon Quest Wiki
Jump to navigation Jump to search
(override)
(rv)
 
Line 3: Line 3:
     font-size:small;
     font-size:small;
     font-style:italic;
     font-style:italic;
}
/* NIWA and SEIWA directory styles, desktop skins */
.wiki-directory {
    margin-top:0.7em;
    overflow:hidden;
    border:1px solid #cedff2;
    background-color:#f6fafd;
}
.niwa.wiki-directory {
    min-width:200px;
    min-height:145px;
}
.seiwa.wiki-directory {
    min-width:300px;
    min-height:97px;
}
.wiki-directory-logo {
    float:left
}
.seiwa .wiki-directory-logo {
    padding-top:10px;
}
.wiki-directory-description {
    margin-left:1em;
    padding-right:1em;
    overflow:hidden;
}
.niwa .wiki-directory-description {
    min-width:8em;
}
.seiwa .wiki-directory-description {
    min-width:11em;
}
.mw-content-ltr .wiki-directory-list {
    margin:0 auto;
    padding:0 0 0.5em 1.5em;
    min-width:13em;
    overflow:hidden;
    list-style-type:none;
    list-style-image:none;
}
.niwa .wiki-directory-list {
    max-width:167em;
    -webkit-columns:6 11em;
    -webkit-column-gap:2em;
    -moz-columns:6 11em;
    -moz-column-gap:2em;
    columns:6 11em;
    column-gap:2em;
}
.seiwa .wiki-directory-list {
    max-width:82em;
    -webkit-columns:3 11em;
    -webkit-column-gap:2em;
    -moz-columns:3 11em;
    -moz-column-gap:2em;
    columns:3 11em;
    column-gap:2em;
}
.wiki-directory-list li {
    display:inline-block;
    margin:0;
    min-width:13em;
}
.niwa .wiki-directory-list li {
    width:16.66%;
}
.seiwa .wiki-directory-list li {
    width:33.33%;
}
}

Latest revision as of 19:53, 25 December 2015

.hatnote {
    margin:0.2em 0 0.6em 1.6em;
    font-size:small;
    font-style:italic;
}